<?php

namespace App\Modules;

use A7kz\Platform\Modules\Module;
use App\Console\PipiCarInstallCommands;

class PipiCarModule extends Module
{
    protected $package = 'a7kz';
    public function rootDirectory(): string
    {
        return __DIR__;
    }

    public function commands(): array
    {
        return [
            PipiCarInstallCommands::class,
        ];
    }

    public function providers(): array
    {
        return [
        ];
    }
}
